# Uses of Interface
org.lwjgl.util.vector.ReadableVector2f

Packages that use ReadableVector2f
Package
Description
org.lwjgl.util.vector

## Uses of ReadableVector2f in org.lwjgl.util.vector

Subinterfaces of ReadableVector2f in org.lwjgl.util.vector
Modifier and Type
Interface
Description
`interface`
`ReadableVector3f`
`interface`
`ReadableVector4f`
Classes in org.lwjgl.util.vector that implement ReadableVector2f
Modifier and Type
Class
Description
`class`
`Quaternion`
`class`
`Vector2f`
Holds a 2-tuple vector.
`class`
`Vector3f`
Holds a 3-tuple vector.
`class`
`Vector4f`
Holds a 4-tuple vector.
Methods in org.lwjgl.util.vector with parameters of type ReadableVector2f
Modifier and Type
Method
Description
`Vector2f`
Vector2f.`set(ReadableVector2f src)`
Load from another Vector2f
Constructors in org.lwjgl.util.vector with parameters of type ReadableVector2f
Modifier
Constructor
Description
``
`Vector2f(ReadableVector2f src)`
Constructor